gcc 3.2 compile error

David Gómez david@pleyades.net
Mon Sep 9 01:47:00 GMT 2002


Hi all,

I'm getting this error in the compilation proccess of gcc 3.2, after
doing 'make bootstrap':

[...]
/usr/bin/ld:libgcc/on/libgcc.map:1: parse error in VERSION script

I've read that this error is caused by a bug in binutils 'nm', but after an 
upgrading to binutils 2.13.90.0.2 gcc compilation still fails. The gcc version
used is 3.1. 

Any hints about what is happening here?

Thanks,

-- 
David Gómez

"The question of whether computers can think is just like the question of
 whether submarines can swim." -- Edsger W. Dijkstra




More information about the Gcc-help mailing list